Subject: bug#65049: Minor update to the repro steps

From: Maxim Kim <[email-masked]>
Date: Mon, 21 Aug 2023 21:39:24 +1000

> I didn't ask you to.  I expect that Maxim will be interested, and
> hope he'll be able to test.

Sure will test it.

> Note that the other part of this -- to have Git configured not to
>modify the EOL format of files, neither when committing nor when
> checking out -- still stands, and must be part of the solution.

Git is configured to not change line endings but without this fix (which I
didn't check yet) it still yields the same error.
Will update you tomorrow if this helps.